{
  "name": "csr",
  "private": "true",
  "license": "UNLICENSED",
  "devDependencies": {
    "ionic": "driftyco/ionic-bower#1.3.1"
  },
  "dependencies": {
    "ionic": "^1.3.1",
    "angular-chart.js": "^0.10.2",
    "ionic-material": "^0.4.2",
    "robotodraft": "^1.1.0",
    "ion-md-input": "^1.0.4",
    "signature_pad": "^1.5.3"
  }
}
